## nemo-terminal 1.0.1+maya

=== debian/changelog ===
nemo-terminal (1.0.1+maya) petra; urgency=low

  * Fixed terminal window clipping outside of pane when resized.
  * Added all terminal commands to GSettings as configurable elements.
  * Added pre-chdir and post-chdir safety commands to avoid unintentional
    command-line execution.
  * Updated about dialog to point to the nemo-extensions sources.
  * Changed terminal to default hidden until a proper dconf interface can be
    added.

 -- Will Rouesnel <w.rouesnel@gmail.com>  Thu, 31 Oct 2013 13:57:13 +1100

nemo-terminal (1.0.0) petra; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Sep 2012 16:21:00 +0100
