## nemo-terminal 2.2.0%2Bqiana

=== debian/changelog ===
nemo-terminal (2.2.0+qiana) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:24:10 +0100

nemo-terminal (1.0.1) petra; urgency=low

  * Fixed terminal window clipping outside of pane when resized.
  * Added all terminal commands to GSettings as configurable elements.
  * Added pre-chdir and post-chdir safety commands to avoid unintentional
    command-line execution.
  * Updated about dialog to point to the nemo-extensions sources.
  * Changed terminal to default hidden until a proper dconf interface can be
    added.

 -- Will Rouesnel <w.rouesnel@gmail.com>  Thu, 31 Oct 2013 13:57:13 +1100
