## nemo-terminal 2.4.0%2Brebecca

=== debian/changelog ===
nemo-terminal (2.4.0+rebecca) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:42:04 +0100

nemo-terminal (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:24:10 +0100
