=== debian/control ===
Source: nemo-terminal
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.4
XS-Python-Version: >= 2.6
Homepage: https://github.com/linuxmint/nemo-extensions

Package: nemo-terminal
Architecture: i386 amd64
Depends: ${misc:Depends},
		 nemo ( >= 2.0.2),
		 python ( >= 2.6),
		 python-nemo (>= 1.0),
		 python-gi (>= 3.2.2~),
		 gir1.2-vte-2.90 (>= 1:0.34.6~),
		 gir1.2-gtk-3.0 (>= 3.8.4~),
		 gir1.2-gdkpixbuf-2.0 (>= 2.28.1~),
		 gir1.2-glib-2.0 (>= 1.38.0~)
Description: Nemo extension to enable an embedded terminal
 Nemo Terminal is an embedded terminal for Nemo, the Cinnamon file manager.
 It embeds a terminal pane into Nemo that is accessible by hotkey (default F4)
 and automatically follows the currently active directory in Nemo.
