## nemo-terminal 3.0.2

=== debian/changelog ===
nemo-terminal (3.0.2) elle; urgency=medium

  * Initial Pearl 5.0 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 11 Dec 2016 14:28:34 -0600
