## nemo-terminal 3.2.1+serena

=== debian/changelog ===
nemo-terminal (3.2.1+serena) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:58:12 +0000

nemo-terminal (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:47:11 +0000
