## nemo-terminal 3.4.0%2Bbetsy

=== debian/changelog ===
nemo-terminal (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:54 +0100

nemo-terminal (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:58:12 +0000
