=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 		 python ( >= 2.6),
 		 python-nemo (>= 1.0),
 		 python-gi (>= 3.2.2~),
-		 gir1.2-vte-2.90 (>= 1:0.34.6~),
+		 gir1.2-vte-2.90 (>= 1:0.34.6~) | gir1.2-vte-2.91,
 		 gir1.2-gtk-3.0 (>= 3.8.4~),
 		 gir1.2-gdkpixbuf-2.0 (>= 2.28.1~),
 		 gir1.2-glib-2.0 (>= 1.38.0~)
