## nemo-terminal 3.8.2

=== debian/changelog ===
nemo-terminal (3.8.2) tara; urgency=medium

  * 3.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:59:44 +0200

nemo-terminal (3.8.1) tara; urgency=medium

  * 3.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:50:27 +0200

nemo-terminal (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-terminal (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100
