## nemo-terminal 4.0.2

=== debian/changelog ===
nemo-terminal (4.0.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 11:05:16 -0700

nemo-terminal (4.0.2) tessa; urgency=medium

  * 4.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:41:13 +0000

nemo-terminal (4.0.1) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 09:55:14 +0000

nemo-terminal (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000
