## nemo-terminal 4.0.2+tessa

=== debian/changelog ===
nemo-terminal (4.0.2+tessa) tessa; urgency=medium

  * 4.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:41:13 +0000
