=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nemo-terminal
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                python3-all,
                python3-setuptools,
