## nemo-terminal 4.2.0+tina

=== debian/changelog ===
nemo-terminal (4.2.0+tina) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200
