## nemo-terminal 5.0.0+debbie

=== debian/changelog ===
nemo-terminal (5.0.0+debbie) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-terminal (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-terminal (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100
