## nemo-terminal 5.4.1+vanessa

=== debian/changelog ===
nemo-terminal (5.4.1+vanessa) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200
