=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nemo-terminal

%:
	dh $@ --with python3 --buildsystem=pybuild
