## nemo-terminal 5.8.0+faye

=== debian/changelog ===
nemo-terminal (5.8.0+faye) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

nemo-terminal (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000
