## nemo-terminal 6.0.0+virginia

=== debian/changelog ===
nemo-terminal (6.0.0+virginia) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:21 +0000

nemo-terminal (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100
