## nemo-terminal 6.2.0+faye

=== debian/changelog ===
nemo-terminal (6.2.0+faye) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

nemo-terminal (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000
